.gb-slider {
  max-width: 744px;
  margin: 0 auto 40px;
}
.gb-slider-title {
  margin-bottom: 30px;
  gap: 20px;
  display: grid;
  width: 100%;
  align-items: center;
}
.gb-slider-text {
  margin: 0;
  font-family: inherit;

  font-weight: 500;
  font-size: 16px;
  line-height: calc(17 / 14);

  color: #010101;
}
.gb-slider-text p{
  margin: 0 0 14px;
}
.gb-slider-text p:last-child {
  margin-bottom: 0;
}
.gb-slider .slick-slide {
  margin: 0;
}
.gb-slider-btn-wrapper {
  display: flex;
  justify-self: flex-end;
  gap: 20px;
  align-self: flex-end;
}
.gb-slider-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  border: 1px solid #e0dee9;
  border-radius: 16px;
  fill: #e0dee9;
  background-color: transparent;
  transition: all 300ms linear;
}
.gb-slider-btn:hover,
.gb-slider-btn:focus {
  border: 1px solid #ff6b0a;

  fill: #ff6b0a;
}
.gb-slider-btn svg {
  flex-shrink: 0;
}
.gb-slider-btn.prev-but-js svg {
  transform: rotate(-30deg);
}
.gb-slider-btn.next-but-js svg {
  transform: rotate(30deg);
}

.gb-slider-wrapper figure {
  margin: 0;
}
.gb-slider-wrapper img {
  border-radius: 16px;
  max-height: 400px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.gb-image-figcaption__placeholder {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f4f4f4;
  height: 400px;
  color: #ddd;
  width: 100%;
  border-radius: 4px;
}

@media screen and (min-width: 768px) {
  .gb-slider-title {
    grid-template-columns: 1fr 132px;
  }
  .gb-slider-btn-wrapper {
    grid-column-start: 2;
  }
  .gb-slider-text {
    grid-row-start: 1;
  }
}
